Bug 514468 - Cannot use shift + arrow to select text
Summary: Cannot use shift + arrow to select text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: texmaker
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-29 09:18 UTC by Pierre-YvesChibon
Modified: 2009-10-03 19:04 UTC (History)
2 users (show)

Fixed In Version: 1.9.2-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-03 18:59:05 UTC


Attachments (Terms of Use)

Description Pierre-YvesChibon 2009-07-29 09:18:37 UTC
Description of problem:
When I use texmaker I would like to be able to use the shift key and the arrow (left or right) to select text (to delete, change...) but when I try it doesn't work.
shift + end or shit + home works but shift + right or left arrow don't.

Version-Release number of selected component (if applicable):
texmaker-1.9.1-1.fc11.x86_64

How reproducible:
always

Steps to Reproduce:
1. Open texmaker
2. Write some text
3. Try to select the text with shift + right/left arrow
  
Actual results:
Text not selected

Expected results:
Text selected

Comment 1 Tadej Janež 2009-09-21 11:40:05 UTC
According to changelog for release 1.9.2, this should be fixed:
"Words can again be selected by using SHIFT+LeftArrow and SHIFT+RightArrow."

Please, update Texmaker on F10 and F11 to version 1.9.2!

Comment 2 Fedora Update System 2009-09-25 20:32:51 UTC
texmaker-1.9.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/texmaker-1.9.2-1.fc11

Comment 3 Fedora Update System 2009-09-25 20:32:56 UTC
texmaker-1.9.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/texmaker-1.9.2-1.fc10

Comment 4 Fedora Update System 2009-09-29 14:30:35 UTC
texmaker-1.9.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update texmaker'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10026

Comment 5 Fedora Update System 2009-09-29 14:32:02 UTC
texmaker-1.9.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update texmaker'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-10040

Comment 6 Fedora Update System 2009-10-03 18:59:01 UTC
texmaker-1.9.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-10-03 19:04:42 UTC
texmaker-1.9.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.